/* 
  DSDCALRemovePageRangeDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Kammerlander on 27.02.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"LabelMin" = "Min: 1";
"LabelMax" = "Max: %lu";
"ARemovePageRangeError" = "Du kan inte ta bort all sidor från dokumentet.";